CVE-2017-11637

critical

Tenable Plugins

View all (9 total)

IDNameProductFamilySeverity
131695Ubuntu 16.04 LTS : graphicsmagick vulnerabilities (USN-4206-1)NessusUbuntu Local Security Checks
critical
118179Debian DSA-4321-1 : graphicsmagick - security updateNessusDebian Local Security Checks
critical
111520Debian DLA-1456-1 : graphicsmagick security updateNessusDebian Local Security Checks
critical
107237Amazon Linux AMI : GraphicsMagick (ALAS-2018-966)NessusAmazon Linux Local Security Checks
critical
106926SUSE SLES11 Security Update : ImageMagick (SUSE-SU-2018:0486-1)NessusSuSE Local Security Checks
critical
106923openSUSE Security Update : GraphicsMagick (openSUSE-2018-191)NessusSuSE Local Security Checks
critical
106541Fedora 26 : GraphicsMagick (2018-bfb9835edd)NessusFedora Local Security Checks
critical
106539Fedora 27 : GraphicsMagick (2018-7c61d08c4f)NessusFedora Local Security Checks
critical
102043Debian DLA-1045-1 : graphicsmagick security updateNessusDebian Local Security Checks
critical